{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/?namespace=dynamic-kr"
        }
    },
    "seasons": {
        "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/season/?namespace=dynamic-kr"
    },
    "dungeons": {
        "href": "https://kr.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-kr"
    }
}